LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

How to install drivers for Ni USb 6009

DAQmx Base is not supported on Ubuntu.  It is supported on RedHat and SUSE.  See the link below.

 

http://joule.ni.com/nidu/cds/view/p/id/2649/lang/en

 

Regards,

Matt M.

Applications Engineer
National Instruments
0 Kudos
Message 11 of 12
(974 Views)

Thank You Matt for your reply.

 

I see that NI does not support such OS, But as you know of course,

it is well known that main differences between redhat, susse and ubuntu

are RPM Vs DEB type file. And also, that exists tools

like "alien" that can convert from one type to another type.

 

Fine, for now I have some success compiling drivers modules

using procedure described above. But, still I can't do drivers

work. Then, reinstalling package drive me up to a point back.

This seems to be a bug also for redhat and suse. I post details

of it in: https://answers.launchpad.net/ubuntu/+question/170066

 

I understands that NI service as good as it is, that not have

any taken compromise for supporting my issue. But, maybe some

development department at NI or sombody with related issues to this

problem can post some advice helping to me.

 

Thanks a lot.

 

g.

 

0 Kudos
Message 12 of 12
(964 Views)